version: 2
updates:
  - package-ecosystem: npm
    directory: "/"
    schedule:
      interval: "daily"
    pull-request-branch-name:
      separator: "-"
      prefix: "bump"
      max-length: 37
    auto-merge: true
